gaschYHS {gaschYHS} | R Documentation

## Data from PMID 11102521, Transcriptional responses of yeast to environmental stress, A Gasch and colleagues (2001)

### Description

This ExpressionSet provides data on expression ratios for 173 yeast chips involving a variety of environmental stresses.

### Usage

    data(gaschYHS)

### Format

The format is an `ExpressionSet-class`. There is a feature data component.

### Source

http://genome-www.stanford.edu/yeast_stress/data/rawdata/complete_dataset.txt

### References

Use annotate::pmid2MIAME(1102521)

### Examples

    library(Biobase)
    data(gaschYHS)
    gaschYHS

[Package gaschYHS version 1.0.0 Index]